
/* ==============================================

	Keyframes Library

============================================== */

/*
 * CSS Page Transitions
 * Don't forget to add vendor prefixes!
 */
 
 /* ==============================================
   FadeInUp
============================================== */
@keyframes fadeInUp {
	0% {opacity: 0; transform: translate3d(0, 100%, 0)}
	100% {opacity: 1; transform: none}
}
/* Firefox */
@-moz-keyframes fadeInUp {
    0% {opacity: 0; transform: translate3d(0, 100%, 0)}
	100% {opacity: 1; transform: none}
}
/* Safari and Chrome */
@-webkit-keyframes fadeInUp {
    0% {opacity: 0; transform: translate3d(0, 100%, 0)}
	100% {opacity: 1; transform: none}
}
/* Internet Explorer */
@-ms-keyframes fadeInUp {
    0% {opacity: 0; transform: translate3d(0, 100%, 0)}
	100% {opacity: 1; transform: none}
}​
/* Opera */
@-o-keyframes fadeInUp {
    0% {opacity: 0; transform: translate3d(0, 100%, 0)}
	100% {opacity: 1; transform: none}
}


/* ==============================================
   FadeInRight
============================================== */
@keyframes fadeInRight {
	0% {opacity: 0; transform: translate3d(100%, 0, 0)}
	100% {opacity: 1; transform: none}
}
/* Firefox */
@-moz-keyframes fadeInRight {
	0% {opacity: 0; transform: translate3d(100%, 0, 0)}
	100% {opacity: 1; transform: none}
}
/* Safari and Chrome */
@-webkit-keyframes fadeInRight {
	0% {opacity: 0; transform: translate3d(100%, 0, 0)}
	100% {opacity: 1; transform: none}
}
/* Internet Explorer */
@-ms-keyframes fadeInRight {
	0% {opacity: 0; transform: translate3d(100%, 0, 0)}
	100% {opacity: 1; transform: none}
}​
/* Opera */
@-o-keyframes fadeInRight {
	0% {opacity: 0; transform: translate3d(100%, 0, 0)}
	100% {opacity: 1; transform: none}
}


/* ==============================================
   FadeIn
============================================== */
@keyframes fadeIn {
	0% {opacity: 0}
	100% {opacity: 1}
}
/* Firefox */
@-moz-keyframes fadeIn {
	0% {opacity: 0}
	100% {opacity: 1}
}
/* Safari and Chrome */
@-webkit-keyframes fadeIn {
	0% {opacity: 0}
	100% {opacity: 1}
}
/* Internet Explorer */
@-ms-keyframes fadeIn {
	0% {opacity: 0}
	100% {opacity: 1}
}​
/* Opera */
@-o-keyframes fadeIn {
	0% {opacity: 0}
	100% {opacity: 1}
}


/* ==============================================
   GROW
============================================== */	
@-webkit-keyframes grow {
  0%   { height: 0; }
  100% { height: 380px; }
}
@-moz-keyframes grow {
  0%   { height: 0; }
  100% { height: 380px; }
}
@-o-keyframes grow {
  0%   { height: 0; }
  100% { height: 380px; }
}
@keyframes grow {
  0%   { height: 0; }
  100% { height: 380px; }
}


/* ==============================================

	Keyframes Selectors & Attributes

============================================== */
	
		/** {
			animation-duration			: 0.25s;
			transition-timing-function	: ease-in;
			animation-fill-mode			: both;
			}*/
		
		.bg-img {
			animation-name				:	fadeIn;
			animation-delay				:	0.5s;
			animation-duration			:	0.25s;
			transition-timing-function	:	ease-in;
			animation-fill-mode			:	both;
			}
		  
		/*.header-logo*/
		.html-home-page .header,
		.html-home-page .header-menu,
		.footer {
			animation-name				:	fadeIn;
			animation-delay				:	0.5s;
			animation-duration			:	0.5s;
			transition-timing-function	:	ease-in;
			animation-fill-mode			:	both;
			}

		.page-title,
		.slider-wrapper {
			animation-name				:	fadeInRight;
			animation-delay				:	1.0s;
			animation-duration			:	0.25s;
			transition-timing-function	:	ease-in;
			animation-fill-mode			:	both;
			}
			
		/*.page.home-page,
		section.cable-filter-results.gridcontainer,*/
		.page-body {
			animation-name				:	fadeInUp;
			animation-delay				:	1.5s;
			animation-duration			:	0.25s;
			transition-timing-function	:	ease-in;
			animation-fill-mode			:	both;
			}
			
		/*.slider-wrapper {
			-webkit-animation			:	grow 1s;
			-moz-animation				:	grow 1s;
			-ms-animation				:	grow 1s;
			-o-animation				:	grow 1s;
			animation					:	grow 1s;
			}*/
		
	/*.header-menu,
	.header-menu.stick,*/
	/*.nivoSlider
	 {
		animation-duration: 2s;
		
		transition-timing-function: ease-in;
		animation-fill-mode: both;
		
		-webkit-animation: fadein;
		   -moz-animation: fadein;
			-ms-animation: fadein;
			 -o-animation: fadein;
				animation: fadein;
				
	}*/
	

			
















